/*
 Theme Name:   Spiny DTF
 Theme URI:    https://donttakefake.com/
 Description:  Spiny Dont take fake Child Theme
 Author:       spiny
 Author URI:   https://spiny.io/
 Template:     spiny
 Version:      1.0.0
 License URI: LICENSE
 Text Domain: spiny
 Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
 Text Domain: spiny
*/

* {
    margin: 0;
    padding: 0;
    font-family: 'HelveticaNeueCyr', sans-serif;
}
html {
    height: 100%;
}
body {
    font-family: 'HelveticaNeueCyr', sans-serif;
    height: 100%;
}
body.menu_open {
    overflow: hidden;
}

img {
    max-width: 100%;
    height: auto;
    vertical-align: top;
}

textarea:focus, input:focus{
    outline: none;
}




.site-header {
    background-color: #ffffff;
    flex-shrink: 0;
    position: relative;
    z-index: 5;
    padding-bottom: 20px;
}
.page_container {
    flex: 1;
    flex-shrink: 0;
    /* margin-top: 20px; */
}
.page_footer {
    flex-shrink: 0;
}



.search_form {
    position: fixed;
    z-index: 1200;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0, .87);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.search_form form {
    max-width: 80%;
    width: 100%;
}
.search_form input,
.search_form input:hover,
.search_form input:focus {
    background-color: transparent;
    font-family: 'Druk Text Wide Cy TT', sans-serif;
    font-size: 50px;
    line-height: 50px;
    font-weight: 500;
    font-style: normal;
    height: 160px;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: none;
    border-left: 2px solid #ffffff;
    color: #ffffff;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    padding: 0 25px;
    text-transform: uppercase;
}


.search_from input:focus-visible {
    border: none;
}

.search_form .search_btn {
    position: absolute;
    padding: 0;
    margin: 0;
    width: 0;
    height: 0;
    overflow: hidden;
    left: -10000px;
}
.search_form .search_close {
    position: absolute;
    z-index: 20;
    top: 120px;
    right: 120px;
    padding: 0;
    margin: 0;
    width: 32px;
    height: 32px;
    border: none;
    background: url('assets/i/close-white.svg') 50% 50% no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    overflow: hidden;
    text-indent: 1000px;
    cursor: pointer;
}
.search_form p {
    color: #ffffff;
    font-size: 24px;
    text-transform: uppercase;
    margin-top: 60px;
}
.search_form ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #ffffff;
    opacity: 1; /* Firefox */
}
.search_form :-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #ffffff;
}
.search_form ::-ms-input-placeholder { /* Microsoft Edge */
    color: #ffffff;
}





/* #menu-main-right-ru li,
#menu-main-right-ru-1 li {
    font-size: 17px;
    margin: 0 7px;
}
#menu-main-right-ru li a,
#menu-main-right-ru-1 li a {
    font-size: 17px;
}
#menu-main-right-ru li.current-lang a,
#menu-main-right-ru-1 li.current-lang a {
    border-bottom: 2px solid #000;
} */


.header_actions {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
}
.header_action {
    height: 20px;
    margin-left: 10px;
    line-height: 20px;
    text-transform: uppercase;
    font-size: 14px;
}
.header_action:first-child {
    margin-left: 0;
}


.header_action.search {
    width: 20px;
    background: url('./assets/i/icons/search.svg') 50% 50% no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
}

.header_action.tickets {
    width: 71px;
    background: url('./assets/i/tickets.png') 50% 50% no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
}
.header_action.cart {
    width: 20px;
    background: url('./assets/i/icons/cart.svg') 50% 50% no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
}

/* Fixed Menu */

.header-top__fixed {
    background: #ffffff;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 998;
    width: 100%;
    padding: 8px 0;
}
.admin-bar .header-top__fixed {
    top: 32px;
}
.header-top__fixed .row {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
}
.header-top__fixed .row .column {
    max-width: 100%;
    flex: 1;
}
.header-top__fixed .row .column:first-child,
.header-top__fixed .row .column:last-child {
    width: 46px;
    max-width: 46px;
    padding: 0;
}
.header-top__fixed .row .mobile_search,
.header-top__fixed .row .mobile_search:hover,
.header-top__fixed .row .mobile_menu,
.header-top__fixed .row .mobile_menu:hover {
    display: block;
}
.header-top__fixed .row .logo {
    margin-bottom: 0;

    margin-left: 20px;
    margin-right: 20px;
}
.header-top__fixed .row .logo img {
    height: 50px;
}

/* Category */ 

.page-title {
    color: #000000;
    font-size: 40px;
    line-height: 44px;
    text-align: center;
    margin-bottom: 40px;
}

/* section h1 {
    margin-bottom: 60px;
} */

.inner_header {
    margin-bottom: 30px;
}
.inner_header.has_bg {
    padding: 50px 0;
}
.inner_header_list {
    list-style-type: none;
    text-align: center;
    max-width: 736px;
    margin: 0 auto;
}
.inner_header_list li {
    display: inline-block;
}
.inner_header_list li a {
    display: block;
    color: #000000;
    font-size: 14px;
    font-weight: 300;
    height: 38px;
    line-height: 40px;
    padding: 0 15px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.inner_header_list li a.current {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #000;
}

.container.main_block {
    margin-bottom: 30px;
}

.additional_links_container {
    position: relative;
}
.additional_links_container h3 {
    font-size: 36px;
    line-height: 40px;
    letter-spacing: 1px;
    margin-bottom: 40px;
    margin-top: -5px;
}
.additional_links_container .more {
    display: block;
    font-size: 16px;
    font-weight: 300;
    line-height: 55px;
    height: 55px;
    letter-spacing: 1px;
    text-align: center;
    border: 2px solid #000;
    background: #ffffff;
    margin-top: 45px;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.additional_links_container .more:hover {
    color: #ffffff;
    border: 2px solid #000;
    background: #000000;
}
.additional_links {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.additional_links li {
    padding: 0;
    margin: 0 0 40px;
}
.additional_links a {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: flex-start;
}
.additional_links a > div {
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.additional_links a > div:hover {
    color: #808080;
}
.additional_links p {
    margin: -5px 0 0;
    font-family: 'Druk Text Cy TT', sans-serif;
    font-size: 22px;
    font-weight: 300;
    font-style: normal;
    letter-spacing: normal;
    line-height: 24px;
}
.additional_links span {
    width: 110px;
    flex: 0 0 110px;
    margin-right: 20px;
    position: relative;
    display: block;
}
.additional_links img {

}
.additional_links span:before {
    content: '';
    position: absolute;
    z-index: 10;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 3px solid #000000;
    opacity: 0;
}
.additional_links span:hover:before {
    background: rgba(255, 255, 255, .4);
    opacity: 1;
}
.additional_links_time {
    font-size: 11px;
    font-weight: 300;
    letter-spacing: 1.2px;
    margin-top: 12px;
}


.owl-carousel.front-page {
    margin-bottom: 0;
}
.main_a_block {
    max-height: 100%;
}
.main_a_block img {
    width: 100%;
    max-height: 600px;
    object-fit: cover;
}


.layout .column.post_loop {
    margin-bottom: 70px;
}
.post_loop_img,
.post_loop .post_loop_img {
    display: block;
    position: relative;
    margin-bottom: 20px;
}
.post_loop_img:before,
.post_loop .post_loop_img:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 3px solid #000000;
    opacity: 0;
}
.post_loop_img:hover:before,
.post_loop .post_loop_img:hover:before {
    background: rgba(255, 255, 255, .4);
    opacity: 1;
}
.post_loop img {
    object-fit: cover;
}
.post_loop .small {
    margin-bottom: 10px;
    padding: 0;
    font-family: "HelveticaNeueCyr", sans-serif;
    font-size: 13px;
    font-weight: 300;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.post_loop p,
.post_loop p a {
    font-family: 'Druk Text Cy TT', sans-serif;
    font-size: 24px;
    font-weight: 500;
    font-style: normal;
    letter-spacing: normal;
    line-height: 30px;
    margin-bottom: 0;
    text-transform: uppercase;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.post_loop p a:hover {
    color: #808080;
}
.main_loop:last-child,
.empty_loop {
    margin-bottom: 50px;
}
.posts_loadmore {
    display: block;
    font-size: 16px;
    font-weight: 300;
    font-style: normal;
    letter-spacing: 1px;
    line-height: 75px;
    height: 75px;
    border: 2px solid #000000;
    background: #ffffff;
    color: #000000;
    text-align: center;
    text-transform: uppercase;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    cursor: pointer;
    margin-bottom: 40px;
}

.posts_loadmore:hover {
    border: 2px solid #0e0e0a;
    background: #000000;
    color: #ffffff;
}

.archive_news_header {
    margin-top: 100px;
}

.main_category {

}
.category-title__main {
    padding-top: 90px;
    padding-bottom: 30px;
    font-size: 36px;
    line-height: 40px;
}

.category-title__shop {
    margin-bottom: 30px;
    font-size: 36px;
    line-height: 40px;
}

.main_category .more {
    display: block;
    font-size: 16px;
    font-weight: 300;
    font-style: normal;
    letter-spacing: 1px;
    line-height: 75px;
    height: 75px;
    /* border: 2px solid #0e0e0a; */
    background: #0e0e0a;
    color: #ffffff;
    text-align: center;
    text-transform: uppercase;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.main_category .more:hover {
    /* border: 2px solid #0e0e0a; */
    background: #ffffff;
    color: #0e0e0a;
}

.front_shop {
    background: #000;
    color: #ffffff;
    margin-top: 80px;
    padding-bottom: 80px;
}
.front_shop.products {
    background: transparent;
    color: #000;
    margin: 0;
    padding: 0;
}
.front_shop .product h2 {
    margin-bottom: 40px;
}
.front_shop .product img {
    object-fit: cover;
}
.front_shop .product .prod_category,
.front_shop .product .prod_category a {
    color: #949494;
    font-size: 13px;
    font-weight: 300;
    font-style: normal;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-top: 10px;
}
.front_shop.products .product .prod_category,
.front_shop.products .product .prod_category a {
    color: #969696;
}
.front_shop .product p,
.front_shop .product p a {
    color: #ffffff;
    font-size: 22px;
    font-weight: 400;
    font-style: normal;
    letter-spacing: normal;
    line-height: 32px;
    margin-top: 5px;
    margin-bottom: 0.5rem;
}
.front_shop.products .product p,
.front_shop.products .product p a {
    color: #000000;
}
.front_shop .product .prod_price,
.front_shop .product .prod_price del,
.front_shop .product .price,
.front_shop .product del,
.front_shop .product .prod_price span,
.front_shop .product .prod_price bdi,
.front_shop .product .prod_price ins {
    color: #ffffff;
    font-family: 'Druk Text Cy TT', sans-serif;
    /* font-size: 27px; */
    font-size: 18px;
    font-weight: 500;
    font-style: normal;
    letter-spacing: normal;
    line-height: 35px;
    border: none;
    opacity: 1 !important;
}
.front_shop .product .prod_price .price,
.front_shop .product .prod_price span,
.front_shop .product .prod_price bdi,
.front_shop .product .prod_price ins {
    text-decoration: none;
}
.front_shop.products .product .price,
.front_shop.products .product .prod_price,
.front_shop.products .product .prod_price del,
.front_shop.products .product del,
.front_shop.products .product .prod_price span,
.front_shop.products .product .prod_price bdi,
.front_shop.products .product .prod_price ins {
    color: #000000 !important;
}
.front_shop .more {
    display: block;
    font-size: 16px;
    font-weight: 300;
    line-height: 75px;
    height: 75px;
    text-align: center;
    border: 2px solid #ffffff;
    color: #000;
    background: #ffffff;
    margin-top: 45px;
    text-transform: uppercase;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.front_shop .more:hover {
    border: 2px solid #ffffff;
    background: #000;
    color: #ffffff;
}

.main_category_slider {
    margin-top: 120px;
    margin-bottom: 30px;
}
.main_category_slider_item {
    height: 475px;
}
.main_category_slider_item_block {
    display: flex;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.main_category_slider_item_block_btn {
    margin-top: 50px;
}
.main_category_slider  .owl-carousel .main_category_slider_item_block_btn img {
    width: 22px;
    height: 22px;
    object-fit: contain;
    margin-left: -21px;
    margin-top: 20px;
    display: inline-block;
    margin-right: 15px;
    max-width: 42px;
}
.main_category_slider_item_block_btn a {
    display: inline-block;
    vertical-align: top;
    height: 62px;
    line-height: 62px;
    font-size: 16px;
    font-weight: 300;
    font-style: normal;
    letter-spacing: 2px;
    padding: 0 60px;
    white-space: nowrap;
}


.archive_title {
    background: #27221f;
    color: #ffffff;
    padding: 20px 30px;
    -webkit-border-radius: 30px 0 0 0;
    -moz-border-radius: 30px 0 0 0;
    border-radius: 30px 0 0 0;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 32px;
}
.archive_title h1 {
    font-weight: bold;
}
.archive_title a {
    color: #ffffff;
    margin-right: 7px;
    display: inline-block;
    vertical-align: top;
}
.archive_title p:last-child {
    margin-bottom: 0;
}
.archive_title ul {
    margin: 0 -30px;
    padding: 20px 30px 0;
    list-style-type: none;
    display: flex;
    flex-wrap: wrap;
    border-top: 1px solid #ffffff;
}
.archive_title ul li {
    width: 50%;
}

.archive_top_post {
    border-top: 1px solid #cfcfcf;
    padding: 20px 0;
    margin-bottom: 32px;
}

.pagination {
    margin: 0;
    padding: 50px 0 80px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.navigation.pagination h2 {
    display: none;
}
.navigation.pagination .nav-links > span,
.navigation.pagination .nav-links > a,
.navigation.pagination .nav-links > a:visited {
    display: inline-block;
    vertical-align: top;
    min-width: 50px;
    height: 50px;
    line-height: 50px;
    padding: 0;
    margin: 0 4px;
    font-size: 18px;
    font-weight: 600;
    text-decoration: none;
    position: relative;
    text-align: center;

    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;

    background: #ffffff;
    border: 1px solid #27221f;
    color: #27221f;

    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -ms-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
}
.navigation.pagination .nav-links > a:hover {
    background: #ffffff;
    border: 1px solid #27221f;
    color: #27221f;
}
.navigation.pagination .nav-links > span {
    background: #27221f;
    color: #ffffff;
}
.navigation.pagination .nav-links .prev {
    display: inline-block;
    height: 50px;
    vertical-align: top;
    /*background: url('../i/left.svg') 50% 50% no-repeat;*/
}
.navigation.pagination .nav-links .next {
    display: inline-block;
    height: 50px;
    vertical-align: top;
    /*background: url('../i/right.svg') 50% 50% no-repeat;*/
}

footer {
    background: #000000;
    color: #ffffff;
    overflow: hidden;
    padding-top: 60px;
    padding-bottom: 40px;
    border-top: 1px solid #41413a;

    font-size: 19px;
    line-height: 30px;
}
footer h5 {
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 4px;
}
footer .about,
footer .about p {
    font-size: 13px;
    font-weight: 300;
    font-style: normal;
    letter-spacing: normal;
    line-height: 20px;
}
footer .email_link {
    text-transform: uppercase;
    margin-bottom: 32px;
    display: block;
}
footer .link {
    text-transform: uppercase;
    margin-bottom: 8px;
    font-weight: bold;
    line-height: 18px;
}
footer .copy {
    font-size: 13px;
    line-height: 20px;
    
}
footer .dev_links {
    font-size: 13px;
    line-height: 20px;
}
footer .dev_links a {
    color: #ffffff;
}
footer .druk,
footer .druk h5,
footer .druk li,
footer .druk a {
    font-family: 'Druk Text Wide Cy TT', sans-serif;
    font-size: 13px;
    font-weight: 300;
    letter-spacing: 1px;
    color: #ffffff;
}
footer .druk h5,
footer .druk .email_link a {
    color: #909090;
}
footer .druk.gray,
footer .druk.gray h5,
footer .druk.gray li,
footer .druk.gray a {
    color: #909090;
}
footer .wpcf7-form {
    margin-bottom: 0;
}
footer .wpcf7-form input,
footer .wpcf7-form input:hover,
footer .wpcf7-form input:focus {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    height: 50px;
    font-size: 16px;
    font-weight: 300;
    line-height: 50px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border: 2px solid #ffffff;
    color: #999999;
    padding-left: 10px;
    margin: 10px 0;
}
footer .wpcf7-form input[type="submit"] {
    background: #ffffff;
    color: #000;
    font-weight: 400;
    letter-spacing: 2px;
    text-transform: uppercase;
}

footer .wpcf7-form input[type="submit"]:hover {
    background: #000000;
    color:#ffffff;
}
/* footer p {
    margin: 0;
    padding: 0;
} */

.socials {
    list-style-type: none;
    margin: 15px 0 0;
    padding: 0;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
}
.socials.mobile {
    display: none;
}
.socials li {
    margin: 0 10px 0 0;
    padding: 0;
}
.socials .socials_icon {
    margin: 0 10px 0 0;
    padding: 0;
    display: block;
    width: 32px;
    height: 32px;
}
.socials .socials_icon.instagram {
    background: url('assets/i/icons/sb_instagram.svg') 50% 50% no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
}
.socials .socials_icon.telegram {
    background: url('assets/i/icons/sb_telegram.svg') 50% 50% no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
}
.socials .socials_icon.facebook {
    background: url('assets/i/icons/sb_facebook.svg') 50% 50% no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
}
.socials .socials_icon.twitter {
    background: url('assets/i/icons/sb_twitter.svg') 50% 50% no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
}
.socials .socials_icon.youtube {
    background: url('assets/i/icons/sb_youtube.svg') 50% 50% no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
}
.socials .socials_icon.soundcloud {
    background: url('assets/i/icons/sb_soundcloud.svg') 50% 50% no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
}

.wpcf7 form .wpcf7-response-output {
    font-size: 11px;
    margin: 0;
    padding: 0;
    border: 2px solid #000000 !important;
}

.wpcf7-not-valid-tip {
    color: #ffffff;
    font-size: 11px;
    font-weight: normal;
    display: block;
}

.wpcf7-form > p {
    padding: 0;
    margin: 0s;
}


.tac {
    text-align: center;
}
.siteloader {
    position: fixed;
    z-index: 10000;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #ffffff;
}


.fade {
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 1000;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.75);
}
.popup {
    position: fixed;
    left: 0;
    top: 50%;
    z-index: 1001;
    width: 100%;
    text-align: center;

    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
.popup_bg {
    display: inline-block;
    vertical-align: top;
    position: relative;
    background: #ffffff;
    padding: 40px;
    text-align: left;
    margin: 0 20px;
    max-width: 1100px;
}
.popup_close {
    position: absolute;
    right: 25px;
    top: 25px;
    z-index: 10;
    background: url('assets/i/close.svg') 50% 50% no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    cursor: pointer;
    width: 30px;
    height: 30px;
}
.popup_txt_title {
    font-family: 'Druk Text Wide Cy TT';
    font-size: 73px;
    font-weight: 700;
    font-style: normal;
    line-height: 76.08px;
    letter-spacing: -0.72px;
    margin-bottom: 50px;
    text-transform: uppercase;
}
.popup_txt p {
    font-size: 26px;
    font-weight: 400;
    font-style: normal;
    letter-spacing: normal;
    line-height: 36px;
}
.popup_txt a {
    display: inline-block;
    margin: 50px auto 0;
    height: 82px;
    background-color: #000000;
    color: #ffffff;
    font-size: 19px;
    font-weight: 500;
    font-style: normal;
    line-height: 82px;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 1.2px;
    padding: 0 70px;
}

.error404 .content img {
    position: relative;
    z-index: 1;
    margin-bottom: -150px;
    margin-top: 30px;
}
.error404 .content h2,
.error404 .content p {
    position: relative;
    z-index: 2;
}
.error404 .content h2 {
    margin-bottom: 20px;
}
.error404 .content p {
    margin-bottom: 100px;
}

.products {
    display: flex !important;
    flex-direction: row !important;
    flex-wrap: wrap !important;
    margin-left: -20px !important;
    width: calc(100% + 40px) !important;
}
.products.columns-3 li {
    flex: 0 0 33.3333% !important;
    max-width: 33.3333% !important;
    margin: 0 0 50px !important;
    padding: 0 20px !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.woocommerce span.onsale,
.woocommerce ul.products li.product .onsale {
    right: auto;
    left: 40px;
    top: 20px;
    background: #000;
    font-weight: 400;
    text-transform: uppercase;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    margin: 0;
    padding: 10px 25px 6px;
    font-size: 18px;
    line-height: 18px;
    height: auto;
    min-height: 1px;
}
.woocommerce span.onsale {
    left: 20px;
}

.woocommerce div.product div.images .flex-control-thumbs {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
}
.woocommerce div.product div.images .flex-control-thumbs li {
    width: auto;
    flex: 1;
}

.tabs.wc-tabs {
    display: none !important;
}
.woocommerce div.product .woocommerce-tabs .panel {
    display: block !important;
}

.product_meta,
.product_meta .sku_wrapper,
.product_meta a {
    font-size: 20px;
    font-weight: 500;
    font-style: normal;
    letter-spacing: normal;
    line-height: normal;
    text-transform: uppercase;
}
.summary_container h1 {
    font-size: 55px;
    font-weight: 700;
    font-style: normal;
    line-height: 66.28px;
    text-align: left;
    text-transform: uppercase;
    letter-spacing: -4.32px;
    margin-top: 40px;
}
.woocommerce-product-gallery__wrapper img {
    margin-bottom: 40px;
}
.prod_gallery_container {
    overflow: hidden;
    width: 0;
    height: 0;
}

.woocommerce div.product p.price,
.woocommerce div.product p.price bdi,
.woocommerce div.product p.price del,
.woocommerce div.product p.price ins,
.woocommerce div.product p.price span,
.woocommerce div.product span.price,
.woocommerce div.product span.price bdi,
.woocommerce div.product span.price del,
.woocommerce div.product span.price ins,
.woocommerce div.product span.price span {
    font-family: 'Druk Text Cy TT';
    font-size: 46px;
    font-weight: 500;
    font-style: normal;
    letter-spacing: normal;
    color: #000;
    opacity: 1;
}
.woocommerce div.product p.price del,
.woocommerce div.product span.price del {
    margin-right: 10px;
}
.woocommerce div.product p.price ins,
.woocommerce div.product span.price ins {
    text-decoration: none;
}
.woocommerce div.product form.cart div.quantity {
    float: none;
}

.woocommerce #payment #place_order,
.woocommerce-page #payment #place_order,
.woocommerce div.product form.cart .button {
    display: block;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    height: 83px;
    background: #000000;
    color: #ffffff;
    float: none;
    padding: 0 100px;
    margin-top: 20px;
    font-size: 24px;
    font-weight: 400;
    font-style: normal;
    letter-spacing: normal;
}

.woocommerce div.product form.cart .variations select,
.woocommerce .quantity .qty {
    border: 1px solid #000;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.woocommerce-info {
    display: none !important;
}

.woocommerce button[name="update_cart"],
.woocommerce input[name="update_cart"] {
    display: none;
}

#billing_country_field,
#shipping_country_field {
    display: none !important;
}
#coupon_code,
.woocommerce form .form-row input.input-text,
.woocommerce form .form-row textarea {
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
    border-color: #000 !important;
}
#customer_details h3,
.woocommerce-additional-fields h3 {
    margin-bottom: 0;
    margin-top: 20px;
}
.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
.woocommerce #respond input#submit:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover {
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
    background: #000;
    color: #ffffff;
    font-weight: 400;
    letter-spacing: normal;
}

.cart-subtotal {
    display: none !important;
}
.shop_table {
    border-collapse: collapse !important;
}
.shop_table [name="update_cart"] {
    display: none !important;
}

.woocommerce form .form-row-first, .woocommerce-page form .form-row-first,
.woocommerce form .form-row-last, .woocommerce-page form .form-row-last {
    float: none !important;
    width: auto !important;
}

.layout .woocommerce a.remove,
.layout .woocommerce a.remove:hover {
    font-weight: normal;
    color: #000 !important;
    border: 1px solid #000;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    background: #ffffff;
}

.mini_cart {
    display: none;
    position: fixed;
    z-index: 989;
    width: 100%;
    max-width: 600px;
    height: 100%;
    bottom: 0;
    right: 0;
    background: #000000;
    color: #ffffff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

    overflow: auto;
    padding: 40px;
}
.mini_cart_close {
    position: absolute;
    z-index: 10;
    right: 40px;
    top: 37px;
    width: 40px;
    height: 40px;
    background: url('assets/i/close-white.svg') 50% 50% no-repeat;
    -webkit-background-size: 60% auto;
    background-size: 60% auto;
    cursor: pointer;
}
.mini_cart img {
    width: 100px;
    height: 100px;
    margin-right: 20px;
}
.mini_cart a {
    color: #ffffff;
}
.mini_cart h3 {
    font-size: 29px;
    line-height: 39px;
    margin-bottom: 40px;
}
.mini_cart ul {
    list-style-type: none;
    margin: 0 0 2.5rem;
    padding: 0;
}
.mini_cart .woocommerce-mini-cart__buttons a {
    display: none;
}
.mini_cart .woocommerce-mini-cart__buttons a.checkout {
    display: block;
    padding: 0;
    margin: 0;
    background: #ffffff;
    color: #000;
    font-size: 17px;
    line-height: 75px;
    height: 75px;
    font-weight: 500;
    font-style: normal;
    letter-spacing: normal;
    text-align: center;
    text-transform: uppercase;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.mini_cart .woocommerce-mini-cart-item.mini_cart_item {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    line-height: 28px;
}
.mini_cart p {
    font-size: 18px;
    line-height: 28px;
}
.mini_cart .woocommerce-mini-cart-item.mini_cart_item a {
    order: 1;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    padding-right: 20px;
}
.mini_cart .woocommerce-mini-cart-item.mini_cart_item a img {
    order: 0;
}
.mini_cart .woocommerce-mini-cart-item.mini_cart_item .quantity {
    order: 2;
    white-space: nowrap;
}
.mini_cart .woocommerce-mini-cart-item.mini_cart_item .remove_from_cart_button {
    order: 3;
    display: block;
    padding: 0;
    margin-left: 20px;
}

.layout .blocks-gallery-grid {
    overflow: hidden !important;
    position: relative !important;
}
.layout .wp-block-gallery .blocks-gallery-item {
    position: absolute;
    left: 100%;
    top: 0;
    width: 100%;
    margin-bottom: 0;
    overflow: hidden;
}
.layout .wp-block-gallery .blocks-gallery-item.prev_gallery_image {
    left: -100%;
}
.layout .wp-block-gallery .blocks-gallery-item.activated_item:first-child {
    position: absolute;
}
.layout .wp-block-gallery .blocks-gallery-item:first-child {
    sposition: relative;
}
.layout .wp-block-gallery .blocks-gallery-item.active:first-child,
.layout .wp-block-gallery .blocks-gallery-item.active {
    left: 0;
    position: relative;
    align-items: center;
}
.layout .wp-block-gallery .blocks-gallery-item.active_to_left {
    -webkit-animation: active_to_left .4s 1;
    -o-animation: active_to_left .4s 1;
    animation: active_to_left .4s 1;
}
.layout .wp-block-gallery .blocks-gallery-item.active_to_right {
    -webkit-animation: active_to_right .4s 1;
    -o-animation: active_to_right .4s 1;
    animation: active_to_right .4s 1;
}
.layout .wp-block-gallery .blocks-gallery-item.next_to_left {
    -webkit-animation: next_to_left .4s 1;
    -o-animation: next_to_left .4s 1;
    animation: next_to_left .4s 1;
}
.layout .wp-block-gallery .blocks-gallery-item.next_to_right {
    -webkit-animation: next_to_right .4s 1;
    -o-animation: next_to_right .4s 1;
    animation: next_to_right .4s 1;
}

.wp-block-gallery {
    margin-bottom: 40px;
    text-align: center;
    display: block;
}
.wp-block-gallery figcaption {
    display: inline-block;
    vertical-align: top;
    font-size: 13px;
    font-weight: 400;
    font-style: italic;
    margin: 13px auto 0;
}
.wp-block-gallery .wp-block-gallery-nav {
    display: block;
    vertical-align: top;
    margin: 20px auto 15px;
    width: 150px;
    height: 18px;
    line-height: 18px;
    position: relative;
    text-align: center;
}
.wp-block-gallery .wp-block-gallery-nav-nums {
    font-size: 13px;
    font-weight: 500;
}
.wp-block-gallery .wp-block-gallery-nav button {
    position: absolute;
    top: 0;
    background-color: transparent;
    border: none;
    outline: none;
    cursor: pointer;
    line-height: 13px;
    height: 13px;
}
.wp-block-gallery .wp-block-gallery-nav button svg {
    fill:black;
    width: 20px;
}
.wp-block-gallery .wp-block-gallery-nav .prev {
    left: 0;
}
.wp-block-gallery .wp-block-gallery-nav .next {
    right: 0;
}

@-webkit-keyframes active_to_left {
    0% {
        left: 0;
    }
    100% {
        left: -100%;
    }
}
@-moz-keyframes active_to_left {
    0% {
        left: 0;
    }
    100% {
        left: -100%;
    }
}
@-o-keyframes active_to_left {
    0% {
        left: 0;
    }
    100% {
        left: -100%;
    }
}
@keyframes active_to_left {
    0% {
        left: 0;
    }
    100% {
        left: -100%;
    }
}
@-webkit-keyframes active_to_right {
    0% {
        left: 0;
    }
    100% {
        left: 100%;
    }
}
@-moz-keyframes active_to_right {
    0% {
        left: 0;
    }
    100% {
        left: 100%;
    }
}
@-o-keyframes active_to_right {
    0% {
        left: 0;
    }
    100% {
        left: 100%;
    }
}
@keyframes active_to_right {
    0% {
        left: 0;
    }
    100% {
        left: 100%;
    }
}

@-webkit-keyframes next_to_left {
    0% {
        left: 100%;
    }
    100% {
        left: 0;
    }
}
@-moz-keyframes next_to_left {
    0% {
        left: 100%;
    }
    100% {
        left: 0;
    }
}
@-o-keyframes next_to_left {
    0% {
        left: 100%;
    }
    100% {
        left: 0;
    }
}
@keyframes next_to_left {
    0% {
        left: 100%;
    }
    100% {
        left: 0;
    }
}
@-webkit-keyframes next_to_right {
    0% {
        left: -100%;
    }
    100% {
        left: 0;
    }
}
@-moz-keyframes next_to_right {
    0% {
        left: -100%;
    }
    100% {
        left: 0;
    }
}
@-o-keyframes next_to_right {
    0% {
        left: -100%;
    }
    100% {
        left: 0;
    }
}
@keyframes next_to_right {
    0% {
        left: -100%;
    }
    100% {
        left: 0;
    }
}






